toolzerhub API Docs

Get profile About details

Get an account's About panel: creation date, verification history, country, handle-change count, and affiliation. An unknown handle returns data: null.

1 credit / requestBilled only on success
GET
/v1/x/profile/about

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

handle*string

Account handle with or without @, or an x.com or twitter.com profile URL.

Lengthlength <= 300
curl -X GET "https://example.com/v1/x/profile/about?handle=NASA" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "id": "11348282",    "handle": "NASA",    "name": "NASA",    "avatar_url": "https://pbs.twimg.com/profile_images/1321163587679784960/0ZxKlEKB_normal.jpg",    "created_at": "2007-12-19T20:20:32.000Z",    "is_verified": false,    "is_blue_verified": true,    "is_identity_verified": false,    "verified_since": "2009-08-07T19:53:50.941Z",    "protected": false,    "account_based_in": null,    "connected_via": null,    "username_changes_count": 0,    "affiliation": null  }}